#!/bin/sh
echo 'name: network
version: 2.3.1.0
id: network-2.3.1.0-1f735f32e5a1c961da366077d0410c66

license: BSD3
copyright:
maintainer: Johan Tibell <johan.tibell@gmail.com>
stability:
homepage: http://github.com/haskell/network
package-url:
synopsis: Low-level networking interface
description: Low-level networking interface
category: Network
author:
exposed: True
exposed-modules: Network Network.BSD Network.Socket
                 Network.Socket.ByteString Network.Socket.ByteString.Lazy
                 Network.Socket.Internal Network.URI
hidden-modules: Network.Socket.ByteString.IOVec
                Network.Socket.ByteString.MsgHdr Network.Socket.ByteString.Internal
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/network-2.3.1.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/network-2.3.1.0
              /usr/local/lib
hs-libraries: HSnetwork-2.3.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ghc-7.4.2/cabal/network-2.3.1.0/include
includes: HsNet.h
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         parsec-3.1.3-0cffb9053ff1485909ecea616ed68f2c
         unix-2.5.1.1-f886ace7bb76197d419d09eaa49f4247
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/network-2.3.1.0/html/network.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/network-2.3.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
